| OpenSubdiv OpenSubdiv

Loading...
Searching...
No Matches
Classes | Namespaces
surface.h File Reference
`#include "../version.h"`
`#include "../bfr/surfaceData.h"`
`#include "../bfr/parameterization.h"`
`#include "../vtr/array.h"`

Go to the source code of this file.

## Classes
class | Surface< REAL >
| Encapsulates the limit surface for a face of a mesh. More...
struct | Surface< REAL >::PointDescriptor
| Simple struct defining the size and stride of points in arrays. More...

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Bfr